body
{
    font-size: 14px;
    font-family: 'Segoe UI';
    color: Black;
    font-weight: 600;
}
*
{
    font-family: 'Segoe UI';
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset
{
    border: 1px solid #0F4C6A;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 12px;
    font-weight: normal;
}

textarea
{
    min-height: 75px;
}

.editor-label
{
    margin: 1em 0 0 0;
    font-size: 12px;
}

.editor-field
{
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/*-------------------------------CUSTOM CSS-------------------------------*/
hr
{
    border: 0;
    border-top: 2px solid #0072C6;
    margin: 1em 0;
    padding: 0;
}
.errSpan
{
    font-size: smaller;
    font-weight: bold;
    color: Red;
}
.btn
{
    background-color: #0072C6;
    color: #ffffff !important;
    border: 1px solid #c0c0c0;
    padding: 0px;
    font: normal 12px 'Segoe UI' , Helvetica, 'Droid Sans' , Tahoma, Geneva, sans-serif;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    white-space: nowrap;
    min-width: 110px;
    min-height: 25px;
}
.btn:hover
{
    background-color: Maroon;
    color: #ffffff !important;
}
.txt
{
    height: 22px;
}

.IncomeCostHeader
{
    background-color: Maroon;
    font-weight: bold;
    color: White;
}
/* can be changed to myCommandCell a 'IF Type is  Anchor'*/
.myCommandCell input[type="button"], .myEditForm a, .myEditForm input[type="button"]
{
    background-color: #0072C6;
    color: #ffffff;
    border: 1px solid #c0c0c0;
    padding: 2px;
    font: normal 12px 'Segoe UI' , Helvetica, 'Droid Sans' , Tahoma, Geneva, sans-serif;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    text-decoration: none;
    width: 90px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.hdSpan
{
    font-size: large;
    font-weight: bold;
    color: Red;
}

/*******  CUSTOM TABLES FOR RECORD POPULATION ********/
.RecordTable
{
    margin: 0 auto;
    padding: 0;
    width: 100%;
    border: 1px Solid #c0c0c0;
}
.RecordTable table
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.RecordTable tr:last-child td:last-child
{
    text-align: center;
}
.RecordTable table tr:first-child td:first-child
{
    text-align: center;
}
.RecordTable table tr:first-child td:last-child
{
    text-align: center;
}
.RecordTable tr:last-child td:first-child
{
    text-align: center;
}
.RecordTable tr:hover td
{
    background-color: #ffffff;
}
.RecordTable td
{
    vertical-align: middle;
    text-align: center;
    background-color: #fff;
    border: 1px Solid #c0c0c0;
    border-width: 0px 1px 1px 0px;
    padding: 7px;
    font-size: 14px;
    font-weight: 600;
    font-family: Segoe UI; /*font-weight:normal;*/
    color: #2B2B2B !important; /* #000000;*/
}
.RecordTable tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}
.RecordTable tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}
.RecordTable tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}
.RecordTable tr:first-child td
{
    background-color: #eaeaea !important;
    border: 1px Solid #c0c0c0;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 13px;
    font-weight: bold;
    color: #2B2B2B !important;
}
.RecordTable tr:first-child:hover td
{
    background-color: #0072C6;
}
.RecordTable tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
    font-size: 13px;
    font-weight: bold;
    font-family: Segoe UI;
}
.RecordTable tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}
/* Mini Record Table */

.RecordTableMini
{
    margin: 0 auto;
    padding: 0;
    border: 1px Solid #c0c0c0;
}
.RecordTableMini table
{
    border-collapse: collapse;
    border-spacing: 0;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.RecordTableMini tr:last-child td:last-child
{
    text-align: center;
}
.RecordTableMini table tr:first-child td:first-child
{
    text-align: center;
}
.RecordTableMini table tr:first-child td:last-child
{
    text-align: center;
}
.RecordTableMini tr:last-child td:first-child
{
    text-align: center;
}
.RecordTableMini tr:hover td
{
    background-color: #ffffff;
}
.RecordTableMini td
{
    vertical-align: middle;
    text-align: center;
    background-color: #fff;
    border: 1px Solid #c0c0c0;
    border-width: 0px 1px 1px 0px;
    padding: 7px;
    font-size: 13px;
    font-weight: normal;
    font-family: Arial;
    color: #000000;
}
.RecordTableMini tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}
.RecordTableMini tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}
.RecordTableMini tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}
.RecordTableMini tr:first-child td
{
    background-color: #0072C6;
    border: 1px Solid #c0c0c0;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font: bold 13px 'Segoe UI' , Helvetica, 'Droid Sans' , Tahoma, Geneva, sans-serif;
    color: white;
}
.RecordTableMini tr:first-child:hover td
{
    background-color: #0072C6;
}
.RecordTableMini tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
}
.RecordTableMini tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}


/************************************ BUTTON/GRID HEADER CSS ***************************************/
.btn, input[type="button"], input[type="submit"], a.myBtn, .myCommandCell input[type="button"], .myEditForm a, .myEditForm input[type="button"]
{
    margin: 0px 2px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-table;
    border-spacing: 0;
    border-collapse: separate;
    vertical-align: middle;
    font: 14px 'Segoe UI' , 'Helvetica Neue' , 'Droid Sans' ,Arial,Tahoma,Geneva,Sans-serif;
    color: #2B2B2B;
    border: 1px solid #0073b0; /*padding: 4px 22px;     padding: 4px 12px;*/
    background: Gray;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KPHN2ZyB4bWxucz0ia…hlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4NCjwvc3ZnPg0K);
    background: -ms-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -moz-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -o-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -webkit-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: linear-gradient(to bottom, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.35), 0px 1px 3px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.35), 0px 1px 3px 0px rgba(0,0,0,0.1);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-weight: bold !important;
    color: #2B2B2B !important;
    width: auto !important;
    height: auto !important;
    min-height: 30px;
}
a.myBtn
{
    margin: -2px 2px 2px !important;
    min-width: 65px;
}
.btn:hover, input[type="button"]:hover, input[type="submit"]:hover, a.myBtn:hover, .myCommandCell input[type="button"]:hover, .myEditForm a:hover, .myEditForm input[type="button"]:hover
{
    background: #237ac1 !important;
    color: #fff !important;
}
.gridViewHeader
{
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    border-spacing: 0 !important;
    border-collapse: separate !important;
    vertical-align: middle !important;
    font: 14px 'Segoe UI' , Arial !important;
    color: #2B2B2B !important;
    border: 1px solid #c3c3c3 !important;
    text-align: center;
    white-space: nowrap;
    padding: 4px 12px !important;
    background: #eaeaea !important;
    font-weight: 700 !important;
}
/*td.dxgv {
    width: 15%;
}*/

.dxgv
{
    /*font-size: 1.1em !important;*/
    font-weight: 600;
}
/************************************ BUTTON/GRID HEADER CSS ***************************************/

.dxeCalendarButton_Moderno, .dxeColorEditButton_Moderno
{
    padding: 4px 3px 5px !important;
    width: 59px !important;
}
input[type="button"]
{
    border: 1px solid #0073b0;
}

.dxeButtonEdit_Moderno
{
    border: solid 1px #0073b0 !important;
}

.dxeMemoSys
{
    border: 1px solid #0073b0 !important;
    width: 400px;
}

.dxeTextBoxSys
{
    border: 1px solid #0073b0 !important;
    height: 33px !important;
    width: 200px;
}
.dxeButtonEdit_Moderno .dxgv
{
    font-family: 'Century Gothic';
    font-size: 1.1em !important;
}

.dxeTextBoxSys td.dxic, .dxeButtonEditSys td.dxic
{
    padding: 0px 0px 0px 3px !important;
}
a:visited.dxeHyperlink_Moderno
{
    color: #045cad !important;
}
.dxgvDataRow_Moderno td.dxgv
{
    padding: 3px 0px 3px 3px !important;
}
.dxICheckBox_Moderno
{
    border: 1px solid #0073b0;
}
.dxeButtonEdit_Moderno
{
    height: 34px;
    width: 200px;
}

.dxgvHeader_Moderno table
{
    color: Black !important;
}

.dxeHyperlink_Moderno
{
    font-weight: 600;
    text-decoration: underline;
}

.dxbButton_Moderno
{
    border: 1px solid #0073b0;
}

.tableStyle
{
    width: 100% !important;
    border-collapse: separate !important;
    border-spacing: 5px !important;
}

.dxeListBox_Moderno
{
    border: 1px solid #0073b0;
    width: 200px;
}

.dxeRadioButtonList_Moderno
{
    border: 1px solid #0073b0;
}


.dxgvDataRow_Moderno
{
    border-width: 2px;
    height: 38px;
}
.dxeBase_Moderno
{
    font: 14px 'Segoe UI' , Arial !important;
    font-weight: 600 !important;
}
.dxucInputs_Moderno
{
    border: 1px solid #0073b0;
    width:250px;
}


/*
.dxgvDataAltRow_Moderno
{
    border-width: 2px;
    height: 38px;
    background-color:Olive;
}
*/

/* To make butoon font to bold
.dxb
{
    font-weight:bold;
    } */